← तालिकाएँ
साफ़ करें

Ireland

Ulster Championship 3

#टीमPWDLPDPtsफ़ॉर्म
1Virginia RFC4400–20WWWW
2Grosvenor RFC4400–20WWWW
3Monaghan RFC4301–15LWWW
4B.H.S FP RFC4202–11LWLW
5P.S.N.I RFC4202–10WLWL
6Donaghadee RFC4202–9WLWL
7Ulster University RFC4202–9LWLW
8Newry RFC4103–5WLLL
9Cavan RFC4004–2LLLL
10Civil Service RFC4004–0LLLL

स्रोत: Ulster Rugby · जाँचा गया 17 अक्टू॰, 08:20 pm · फ़ॉर्म: हमारे पास मौजूद पिछले पाँच नतीजे, सबसे नया दाईं ओर।

मैच और नतीजे →

हर तालिका लीग द्वारा खुद प्रकाशित स्थिति है, जिसमें बोनस अंक, कटौती और बराबरी के नियम शामिल हैं। BP वहीं दिखाया जाता है जहाँ लीग इसे प्रकाशित करती है; बाकी जगह यह Pts में शामिल है।